div.ajax p.close a, div.ajax p.close a strong {
    color: #38793F;
    text-decoration: underline;
    outline: none;
}

div.ajax p.close a:hover {
    color: black;
}

div.ajax {
    background-color: #FBF9E4;
    border: 15px solid #999;
    width: 500px;
    padding: 10px;
    z-index: 9000;
    position: absolute;
    clear: both;
}

div.ajax h1, div.ajax h2, div.ajax h3, div.ajax h4, div.ajax h5, div.ajax h6 {
    color: #FF9900;
    padding: 0px;
}

div.ajax div.hd {
    clear: both;
}

div.ajax div.bd {
    clear: both;
}

div.ajax div.ft {
    clear: both;
}

div.ajax div.hd h3.title {
    float: left;
    width: 446px;
    padding: 9px 0px;
}

div.ajax p.close {
    width: 50px;
    padding: 0px;
    margin: 0px;
    float: left;
}

div.ajax p.close a {
    display: block;
    padding: 9px 0px;
    text-transform: capitalize;
    font-size: 11px;
    background: url(../../../../images/img_close_box.gif) no-repeat 100% 55%;
}

div.ajax div.bd p.instructions {
    padding: 0px;
    margin: 0px;
    font-size: 11px;
}

div.ajax div.bd li {
    clear: both;
    padding: 4px 0px;
}

div.ajax div.bd li label.text {
    width: 125px;
}

div.ajax div.bd li input.text {
    width: 200px;
}

div.ajax div.bd li textarea.textarea {
    width: 200px;
    height: 100px;
}